hcloud_api_key: "{{ lookup('env', 'HCLOUD_API_KEY') }}"
master_count: "{{ lookup('env', 'MASTER_COUNT') | default(1, True) }}"
master_type: "{{ lookup('env', 'MASTER_TYPE') | default('cx31', True) }}"
master_location: "{{ lookup('env', 'MASTER_LOCATION') | default('fsn1', True) }}"
node_count: "{{ lookup('env', 'NODE_COUNT') | default(3, True) }}"
node_type: "{{ lookup('env', 'NODE_TYPE') | default('cx31', True) }}"
node_location: "{{ lookup('env', 'NODE_LOCATION') | default('fsn1', True) }}"
os_image: "{{ lookup('env', 'OS_IMAGE') | default('ubuntu-20.04', True) }}"